Subject: [Norton AntiSpam] Fwd: Fw: Darwin Centre at the Natural History Museum

From: [email-masked]
Date: Thu, 3 Feb 2005 17:45:48 EST

Subject: Fw: Darwin Centre at the Natural History Museum
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:05:15 -0500

This may be useful for 2009 efforts although I seem to remember Rachel no
longer being with the NHM in London. YOu may want to use the emails below to
find out. Amanda

----- Original Message ----- 
From: "Rachel Craddock" <[email-masked]>
To: "Amanda Chesworth" <[email-masked]>
Sent: Tuesday, February 05, 2002 12:20 PM
Subject: Re: Darwin Centre at the Natural History Museum

> Hi Amanda,
>
> Thanks very much for your email.  I very much look forward to working with
> you in the future and will certainly keep you up to date on all
development
> with the Darwin Centre.  We are really keen to play a big part in the
> bicentennial celebrations and would love to talk with you more about this.
>
> Thanks for passing on the information to Richard.  If it helps I can
> certainly draft a quote for Richard to put his name to.  Do let me know if
> you would like me to do this.
>
> With very best wishes
>
> Rachel
>
>
>
> At 11:13 AM 2/4/02 -0700, you wrote:
> >Dear Rachel,
> >
> >Thanks so much for the email below. We're thrilled to hear about the
> >developments on your end and are honored for the mention in your release.
I
> >found the Darwin Center project online a few months ago and was quite
> >excited - it's an excellent project and any publicity and promotions we
can
> >help generate through our program and on our web site, we will surely do.
I
> >visited the museum in London in 1997 to pick up a small bag of
Neanderthal
> >bones from a scientist there and bring back to a scientist at the
University
> >of Guelph in Canada. This allowed me the opportunity to see the museum
and I
> >was so impressed by the Darwin-related items. I'm often telling my museum
> >friends here in the US and in Canada that yours is one to emulate.
> >
> >I will pass word on to Richard Dawkins as I'm sure he will indeed be very
> >supportive of your efforts and provide you with a quote to use in the
> >release.
> >
> >I'd also like to keep in touch with you to see how we might cooperate in
the
> >future. I'm anxious to start making plans for 2009 and have been
contacting
> >the main organizations for this - the Royal Society, Down House, etc.
We'd
> >prefer to have the main celebration take place in Britain and have this
grow
> >to be one, if not the, central location for our efforts. I'm a British
> >citizen myself and have family there so I'm hoping this might help with
this
> >particular goal. And, although the US has a tendency to make the
connection
> >between our efforts and the creationist phenomenon, we would like the
main
> >focus to be on science and promoting the life and work of Charles
Darwin -
> >as well as the great legacy within the evolutionary sciences. Teaming up
> >with museums and science organizations, as well as science faculty across
> >the world, will help us to achieve this particular goal and avoid any
stigma
> >associated with religion and/or creationism.
> >
> >All the best,
> >Amanda Chesworth
> >www.darwinday.org
> >
> >
> >----- Original Message -----
> >From: "Rachel Craddock" <[email-masked]>
> >To: "Amanda Chesworth" <[email-masked]>
> >Cc: <[email-masked]>
> >Sent: Monday, February 04, 2002 10:18 AM
> >Subject: Darwin Centre at the Natural History Museum
> >
> >
> >> Hi Amanda,
> >>
> >> Thanks for the email update on the Darwin Day programme.  I thought I
> >would
> >> drop you a line to introduce myself and also to let you know about a
> >> particular media story that we will be releasing next week...
> >>
> >> So firstly an introduction, I'm working on the Darwin Centre Project at
> >the
> >> Natural History Museum in London.  My role is to raise awareness of the
> >> project - making sure as many people as possible know about it in the
run
> >> up to the launch of Phase One in September.
> >>
> >> As Phase One nears completetion we will be holding a media photo
> >> opportunity in the Darwin Centre next week to mark Darwin's birthday
and
> >to
> >> publicise the new Centre.  We intend to have a photo opp of the
> >> installation of some Down House flints (from Darwin's Sandwalk) into a
> >> display at the entrance to the new centre.  We are hoping to involve
Sarah
> >> Darwin (Charles Darwin's great-great grandaughter) in the photo
> >opportunity
> >> (Sarah works at the Museum)
> >>
> >> I have copied the draft media release below.  On this I have referenced
> >the
> >> Darwin Day organisation and your aims.  I hope this reference is OK.
It
> >> would be great if we could include a quote from your honary president
> >> Richard Dawkins about the Darwin Centre and also the Darwin Day
> >> Organisation.  I wondered whether you would, if you thought this was
> >> suitable, be able to help me organise this.
> >>
> >> As I mentioned we are planning on involving Sarah Darwin in the
photograph
> >> but have not received confirmation from her yet so I will need to
re-draft
> >> the media release if she is unable to attend.
> >>
> >> Please do not hesitate to contact me by telephone or drop me an email
if
> >> you would like to discuss this further .
> >>
> >> With very best wishes
> >>
> >> Rachel
> >>
> >>
> >>
> >> Darwin Day
> >> The Natural History Museum mark the anniversary of Charles Darwin's
> >Birthday
> >>
> >> PHOTO OPPORTUNITY
> >> Tuesday 12 February 2002
> >> Sarah Darwin, great-great grandaughter of Charles Darwin, installs
> >'flints'
> >> from Darwin's country estate into a display in the Museum's new Darwin
> >Centre
> >>
> >> Photographers please arrive at the Cromwell Road entrance of the
Natural
> >> History Museum for 10:00am
> >>
> >>
> >> Recently named by the UK public as one of the greatest Britons of all
> >time,
> >> Charles Darwin is now the focus of a new international campaign to
> >> establish a day of celebration annually on the date of his birth, 12
> >February.
> >>
> >> To mark this day, Sarah Darwin, great-great grandaughter of Charles
Darwin
> >> and research botanist at the Natural History Museum will place flints
from
> >> the country estate of her ancestor on display at the Museum's new
Darwin
> >> Centre.
> >>
> >> The flints are from a path at Darwin's home, Down House, in Downe,
Kent.
> >> The path, known as the Sandwalk, is where Darwin regularly walked and
> >> pondered his theories on natural selection. The flints have been kindly
> >> donated to the Museum by English Heritage and will be displayed at the
> >> entrance to the new centre.
> >>
> >> The first phase of the Darwin Centre project, named to reflect and
honour
> >> Darwin's importance to natural history, is nearing completion and will
> >open
> >> to the public in September.  The Centre will house 22 million
zoological
> >> specimens, an important index of the natural world and never before
seen
> >by
> >> the public.  The collection includes many historic specimens including
> >> lizards collected by Darwin during his historic HMS Beagle expedition.
> >>
> >> The Darwin Centre will also provide new state-of-the-art facilities for
> >> many of the Natural History Museum's scientists and will allow visitors
to
> >> discover more about the exciting discoveries that these scientists make
> >> year upon year.  Phase Two of the Darwin Centre is currently in the
> >> planning phase and will open to the public in 2007.
> >>
> >> The Darwin Day Organisation, which was founded in the United States,
aims
> >> to create global celebrations on this day by 2009, the bicentennial of
> >> Darwin's birth.  Richard Dawkins, honorary president of the
organisation,
> >> believes that Darwin was "our greatest thinker and along with Newton
and
> >> Shakespeare is our greatest gift to the world".   Commenting on the
> >Natural
> >> History Museum's Darwin Centre project he said .....
> >>
> >> - Ends -
> >>
> >> For further information please contact Rachel Craddock on 020 7942 5881
or
> >> Debbie Chapman on 020 7942 5880, or email [email-masked] or
> >> [email-masked]
> >>
> >> Rachel Craddock
> >> Darwin Centre Communications Executive
> >> The Press Office
> >> The Natural History Museum
> >> Cromwell Road
> >> London SW7 5BD
> >> http://www.nhm.ac.uk/darwincentre
> >>
> >> Tel: 020 7942 5881
> >> Mobile: 07810 487 424
> >> Fax: 020 7942 5354
> >>
> >>
> >
> >
> >
> >
> Rachel Craddock
> Darwin Centre Communications Executive
> The Press Office
> The Natural History Museum
> Cromwell Road
> London SW7 5BD
> http://www.nhm.ac.uk/darwincentre
>
> Tel: 020 7942 5881
> Mobile: 07810 487 424
> Fax: 020 7942 5354
>
>
>